Bug 66016 - autoconf does not delete its cache directory
Summary: autoconf does not delete its cache directory
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autoconf   
(Show other bugs)
Version: 7.3
Hardware: noarch Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-04 19:45 UTC by sds
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-07 11:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sds 2002-06-04 19:45:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
when I run autoconf the usual way, it runs "autom4te" which creates cache
directory "autom4te-2.53.cache" and does not remove it at the end.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
in a direcory with configure.in, run 'autoconf'


Actual Results:  directory autom4te-2.53.cache is created, in addition to the
file "configure"

Expected Results:  only "configure" should be created.

Additional info:

<http://sources.redhat.com/autoconf/> mentioned as the "URL" in the "rpm -qi"
output does not work.

Comment 1 Jens Petersen 2002-06-07 11:30:26 UTC
It's feature with recent versions of Autoconf.  When you run autoconf a second
time, the cache files are used.

Thanks for spotting that the url is no longer valid.  I'll fix that in the next
package release.

Comment 2 Jens Petersen 2002-06-23 07:50:57 UTC
Btw this topic recently discussed in a long sometimes heated thread on
the autoconf list.  See the thread starting at
http://mail.gnu.org/pipermail/autoconf/2002-June/013351.html



Note You need to log in before you can comment on or make changes to this bug.